<div class="preprocessing-job-list">
  <mat-radio-group (change)="onRadioGroupChange($event)">
    <app-preprocessing-job-item
      *ngFor="let job of jobEntities"
      [job]="job"
      [selected]="job.id === selectedJob"
      (jobSelected)="changeJobSelection.emit($event)">
    </app-preprocessing-job-item>
  </mat-radio-group>
</div>
